Mailinglist Archive: opensuse-bugs (11332 mails)

< Previous Next >
[Bug 450528] New: yast2 updater: installs pullin-flash-player update together with you stack updates
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 1 Dec 2008 09:31:11 -0700 (MST)
  • Message-id: <bug-450528-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=450528


Summary: yast2 updater: installs pullin-flash-player update
together with you stack updates
Product: openSUSE 11.1
Version: RC 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Critical
Priority: P5 - None
Component: YaST2
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: dmueller@xxxxxxxxxx
QAContact: jsrain@xxxxxxxxxx
Found By: ---


Hi,

when selecting yast2 update after the first installation, it preselects YOU
updates, but also asks for license confirmation of pullin-flash-player and
auto-installs further updates.

I'm not sure if this is the desired and an always safe behaviour.. shouldn't it
avoid installing other updates other than YOU when there are YOU updates
available?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >